<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.BwcjcodeMapper">

    <resultMap id="bwcjcodeMap" type="com.tofly.watermeter.entity.Bwcjcode">
        <id property="id" column="ID"/>
        <result property="mc" column="MC"/>
        <result property="yxbz" column="YXBZ"/>
        <result property="bz" column="BZ"/>
    </resultMap>

    <select id="getQzById" resultType="java.lang.String">
        select CCONTERT from TF_YWPN_SYSCHILDCODE_D where ID = #{cjId}
    </select>


</mapper>
